Saltar al contenido principal
POST
/
settings
/
currencies
/
2026-03
/
exchange-rates
/
batch
/
create
Crear múltiples tasas de cambio
curl --request POST \
  --url https://api.hubapi.com/settings/currencies/2026-03/exchange-rates/batch/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "conversionRate": 123,
      "fromCurrencyCode": "AED",
      "effectiveAt": "2023-11-07T05:31:56Z"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "conversionRate": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "effectiveAt": "2023-11-07T05:31:56Z",
      "fromCurrencyCode": "AED",
      "id": "<string>",
      "toCurrencyCode": "AED",
      "updatedAt": "2023-11-07T05:31:56Z",
      "visibleInUI": true
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
inputs
object[]
requerido

Respuesta

successful operation

completedAt
string<date-time>
requerido

La fecha y hora en que se completó la respuesta

results
object[]
requerido
startedAt
string<date-time>
requerido

La fecha y hora de la solicitud.

status
enum<string>
requerido

El estado actual de la respuesta (por ejemplo, COMPLETADA)

Opciones disponibles:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

El enlace a la página siguiente con las tasas de cambio.

requestedAt
string<date-time>

La fecha y hora de la solicitud.

Last modified on April 13, 2026